@media(max-width: 990px){
    .ves-menu .navigation .ves-megamenu .megamenu-content .level1.nav-dropdown .mega-col {
        width: 100%;
    }

    .ves-menu .navigation .ves-megamenu .megamenu-content .nav-dropdown .mega-col {
        padding: 0;
    }

    .ves-menu .navigation .ves-megamenu .megamenu-content .nav-dropdown .mega-col .mega-col-level-2 {
        padding-top: 0;
    }
}
